@media screen and (max-width: 1433px) {
 
}
@media screen and (max-width: 1200px) {
  
}
@media screen and (max-width: 1080px) {

    
}
/* TABLETTE */
    
@media screen and (max-width:980px){
    .grid3{
        grid-template-columns: repeat(2, 1fr);
    }
    .avweb_responsive_colonne{
        flex-direction: column;
    }
    .avweb_responsive_colonne_reverse{
        flex-direction: column-reverse;
    }
    .avweb_w1_tablette{
        width: 100%;
    }

    /* header */
        .tablette{
            display: block;
        }
        .desktop{
            display: none;
        }
        #burger+label {/*Regle de style du label */        
            display: block;
            width: 43px;
            height: 37px;
            position: fixed;
            top: 35px;
            right: 70px;
              z-index: 100002;
        }
        #burger+label:before {
            content: '';
            height: 100%;
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            border-top: solid 3px var(--color1); /*barre du haut */
            border-bottom: solid 3px var(--color1);/*barre du millieu*/
            transition: all 0.3s;
            border-radius: 10px;
        }
        #burger+label:after {
            content: '';
            width: 100%;
            position: absolute;
            top: 18px;
            left: 0;
            border-top: solid 3px var(--color1);/*barre du bas*/
            transition: all 0.3s;
        }
        #burger:checked+label:before {  /*la barre du haut diparait et la barre du milieu fait une rotate de 45°*/
            border-top-color: transparent;
            height: 0;
            top: 25px;
            transform: rotate(45deg);
            border-radius: 50%;/*la barre du millieu devien pointu sur les bords*/
        }
        #burger:checked+label:after {/*la barre du bas fait une rotate de 45° et devient pointue sur les bords*/
            transform: rotate(-45deg);
            border-radius: 50%;
        }
        header nav .menu>#responsive-main-menu { /*regle de style du ul qui se deroule */
            display: none;
            position: fixed;
            overflow: scroll;
            left: 0px;
            top: 0;
            height: 100%;
            width: 100%;
            background-color: #f6f6f6f8;
            display: flex;
            flex-direction: column;
            transition: all .3s;
            transform: translateX(-120%);
           z-index: 100001;
        }
        #burger:checked+label + #responsive-main-menu {
        /* regle de style quand le burger est coché */
        transform: translateX(0);
        }
        header nav li { /*pour aerer le ul */
            flex: 4;
            display: inherit;
            align-items: center;
            justify-content: center;
        }
        .menu {
            padding-top: 60px;
        } 
        .menu > ul > li a,.menu > ul > li label{
            /* background-image: linear-gradient(88deg,transparent,var(--color1),var(--color1),transparent); */
            color: var(--color1);
            display: flex;
            justify-content: center;
            padding: 15px;
            text-decoration: none;
            margin: 0 auto;
            text-align: center;
        }
        .menu > ul li input:checked+label ~.sub-menu {  
            max-height: 300px; 
        }
        .menu > ul .sub-menu li a{
            font-size: 0.9em;
            width: 100%;
        }
        #responsive-main-menu>li:first-child >a{
            background: none;
        }
        #responsive-main-menu li:first-child img{
            min-width: 200px;
            max-width: 70%; 
        }
        #responsive-main-menu .menu-item-has-children{
            display: flex;
            flex-direction: column;
        }
        .sub-menu{
            display: flex;
            flex-direction: column;
            height: max-content;
            opacity: 0;
            text-align: center;
            z-index: -1;
            padding-bottom: 10px; 
            background-image: linear-gradient(271deg,transparent, var(--color2), transparent);
            list-style: none;
            max-height: 0;
            overflow: hidden;
            transition: .5s;
            width: 60%;   
            margin: 0 auto;
        }
        #menu_deroulant a{
            width: 100%;   
        }
        #menu_deroulant li{
            padding: 10px 0;   
        }
        header li a:after {    
            content: "";
            display: none;
        }
        /* class ajouté en JS  pour ouvrir le sous menu*/
        .open_menu{
            opacity: 1;
            z-index: 1;
            top: 100%;
            display: flex;
            flex-direction: column;
            padding: 15px;
            text-decoration: none;
            width: 60%;
            margin: 0 auto;
            max-height: 300px;
            background-image: linear-gradient(271deg,transparent, var(--color2), transparent);
            width: 60%;
        }   
        #ctn_fleche{
            display: none;
        }

        header nav{
            height: 0;
        }
        #ctn_contact,.ctn_contact_header{
            align-items: center;
        }

        #ctn_faq{
            width: 100%;
        }
        iframe{
            width: 100%;
        }
        #propo .landscape{
            max-width: 100%;
            min-width: 250px;
        }
         /*#menu-item-791 a{lien offre starter dans le menu
            text-align: center;
        }*/

    /* fin header */

    .gtranslate_wrapper{
    text-align: center;
}
    
    /* main */
    
} 
/* FIN TABLETTE */ 

@media screen and (max-width:781px){
    .avweb_responsive_mobile_colonne{
        flex-direction: column;
    }
    .avweb_responsive_mobile_colonne_reverse{
        flex-direction: column-reverse;
    }
}

/* MOBILE */
    @media screen and (max-width:767px){
        .avweb_not_display_mobile{
            display: none;
        }
        .grid3,.grid2,.grid3,.grid4{
            grid-template-columns: repeat(1, 1fr);
        }
        .mobile{
            display: block;
        }
        .section_video{
            display: none;
        }
		#burger+label {
            right: 36px;
        }

        .container {
            flex-direction: column;
            align-items: center;
        }
        nav a {
            display: block;
            margin: 0.5rem 0;
        }
        .service-grid, .pricing-grid,.galerie-grid {
            flex-direction: column;
            align-items: center;
        }
}
		
/* FIN MOBILE */    

@media screen and (max-width: 400px) {
    .email_entreprise{
        font-size: 1.3rem;
    }
    footer .email_entreprise{
        font-size: 1.02rem;
    }
    div.g-recaptcha iframe{
        width: 210px;
    }
    .item_projet_box {
    width: 100%;
}
}